/* %d %sbytes copied */
"%d %sbytes copied" = "%d %soctetos copiados";

/* %s Done */
"%s Done" = "%s Hecho";

/* Copying %@... */
"Copying %@..." = "Copiando %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "Tiempo Restante: %s";

